
\armylisttitle{TSCharacters}{\characters}{\armylistmax{40}}
\input{common/armylistfolder/longshi.tex}
\input{common/armylistfolder/tongshuai.tex}
\input{common/armylistfolder/junshi.tex}
\input{common/armylistfolder/wushi.tex}
\input{common/armylistfolder/tusi.tex}
\input{common/armylistfolder/zhanshen.tex}

\clearpage
\armylisttitle{TSMounts}{\charactermounts}{}
\input{common/armylistfolder/horseMOUNT.tex}
\input{common/armylistfolder/tianshiMOUNT.tex}
\input{common/armylistfolder/qilinMOUNT.tex}
\input{common/armylistfolder/commandchariotMOUNT.tex}

%\clearpage
\armylisttitle{TSRetinue}{\retinue}{}
\input{common/retinue.tex}
%\input{common/armylistfolder/retinue.tex}

\clearpage
\armylisttitle{TSCore}{\core}{\armylistmin{25}}
\input{common/armylistfolder/provincialsoldiers.tex}
\input{common/armylistfolder/provincialcrossbows.tex}
\input{common/armylistfolder/provincialcavalry.tex}

\clearpage
\armylisttitle{TSSpecial}{\specialcategory}{\armylistnolimit{}}
\input{common/armylistfolder/silverdragons.tex}
\input{common/armylistfolder/heavenlyguard.tex}
\input{common/armylistfolder/shenjidivision.tex}
\input{common/armylistfolder/imperialartillery.tex}
\input{common/armylistfolder/warchariots.tex}
\input{common/armylistfolder/langbing.tex}
\input{common/armylistfolder/nomadicriders.tex}
\input{common/armylistfolder/ogreconscripts.tex}
\input{common/armylistfolder/warriormonks.tex}

\clearpage
\armylisttitle{TSUnfairWarfare}{\unfairwarfare}{\armylistmax{25}}
\input{common/armylistfolder/tianshi.tex}
\input{common/armylistfolder/tianshiriders.tex}
\input{common/armylistfolder/diyuenvoys.tex}
\input{common/armylistfolder/xingtian.tex}
\input{common/armylistfolder/grandbastion.tex}
